/* Enter your custom styles here */
.no-oversized {}

.margin-bar>div {
    margin-top: 4rem;
}

.bar-sticky {
    top: 0;
    position: fixed;
    z-index: 5;
    width: 100%;
    height: 4rem;
    padding: 0.12rem;
}

.banner-background {
    background: -webkit-linear-gradient(left, rgba(68, 169, 213, 1) 0%, rgba(0, 152, 157, 1) 100%);
    width: 100%;
    /*height: 20vh;*/
    border-top: 5px solid red;
    border-bottom: 5px solid red;
    border-left-width: 0;
    border-right-width: 0;
    border-image: linear-gradient(to right, rgba(63, 169, 213, 1), rgba(49, 52, 127, 1), rgba(172, 11, 65, 1)) 1 stretch;
    user-select: none;
}

.banner-inner {
    background: url(../img/211-ENAP_BIO_BIO.JPG);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    user-select: none;
    background-size: cover;
}

.logo {
    max-width: 30vw;
    max-height: 3rem;
    user-select: none;
}

.pipe {
    display: inline-block;
    user-select: none;
    font-size: 1.5rem !important;
    color: #777777 !important;
    margin-left: 10px;
    margin-top: 5px;
}

.appName {
    font-family: sans-serif;
    user-select: none;
    margin-left: 10px;
    margin-top: 8px;
    margin-bottom: 8px;
}

@media (max-width:400px) {
    .appName {
        font-weight: bold !important;
    }
}

@media (min-width:400px) {
    .appName {
        font-size: 1.3rem !important;
    }
}

.header-bar {
    user-select: none;
}

.cuadro {
    height: 98vh;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    border: 0;
    overflow: hidden;
}

.filterbar {
    height: 6rem !important;
}

.headerFiltersButtons {
    margin-top: 1rem !important;
    margin-left: 1rem !important;
}

.filterField {
    margin-top: 1rem !important;
}

.whiteAF {
    background-color: white !important;
    margin: 0 ! important;
    padding: 0 !important;
}

.left-straight>span {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.right-straight>span {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.sapMListTblHeaderCell-padding {
    padding-top: 5rem !important;
}

.btnVolverArriba {
    bottom: 0;
    right: 0;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 2.5rem;
    height: 2.5rem;
    background: #7373739e;
    position: fixed;
    z-index: 10;
    border-radius: 0.5rem;
    color: white;
    text-align: center;
    user-select: none;
}

.no-show {
    display: none;
}

.not-so-huge {
    max-width: 40rem !important;
    max-height: 600px !important;
}

@media (max-width:750px) {
    .override-margin-left {
        margin-left: 10px !important;
    }
}

@media (min-width:750px) {
    .override-margin-left {
        margin-left: 10vw !important;
    }

    .elementos-7>.sapUiRespGridSpanXL2 {
        width: calc(14.28571428571429% - 2rem) !important;
    }

    .elementos-7>.sapUiRespGridSpanXL1 {
        width: calc(4.76190476190476% - 2rem) !important;
    }
}

@media (max-width:1024) {
    .sapMListTblHighlightCell {
        display: none !important;
    }

    .sapMListTblSubRow:nth-child(2) {
        width: 200% !important;
    }
}

div.vboxContainer>:nth-child(2) {
    width: 100% !important;
}


.busca-btn {
    margin-top: 1px !important;
}

.busca-input {
    width: 100% !important
}

/*Para estilizar cartas*/
.cardStyle {
    border-color: #009999 !important;
    border-top-width: thick !important;
}

.titleCard {
    color: #3E8481 !important;
    font-size: 16.5px !important;
    font-family: Rubik !important;
}

.miniTitlesCard {
    font-weight: bold !important;
    font-family: Rubik !important;
}

.cardStatus {
    border-bottom: none !important;
    /*height: 30px!important;*/
}

.cardStatus .sapFCardStatus {
    font-weight: bold !important;
    color: #009999 !important;
}

.cardStatus .sapFCardSubtitle {
    font-weight: bold !important;
    color: #009999 !important;
}

.lastBoxCard {
    border-top: 1px solid #ccc !important;
}

.firstBoxCard {
    border-bottom: 1px solid #ccc !important;
}

/*.sapMCLI {*/
/*    padding: 0;*/
/*    float: left;*/
/*}*/

.filialCard {
    color: #333 !important;
}

.customTextCard {
    font-size: 13.33px !important;
    font-family: Rubik !important;
}

.customTitleCard {
    font-size: 15.96px !important;
    font-family: Rubik !important;
}

.secondBoxCard {
    border-bottom: 1px solid #ccc !important;
}

/*barra filtro*/
.filterBarBoxTitle {
    background-color: #0070c0 !important;
    border-radius: 3rem
}

.filterBarTitle {
    color: white !important;
    font-size: 13.33px !important;
    font-family: Rubik !important;
    text-shadow: none !important;
}

.sapFSP.sapFSPLeft .sapFSPSide {
    margin: 0 0rem 0.5rem 0 !important;
}

.listLicitaciones {
    min-height: 63vh !important;
}

.imagenCar {
    object-fit: cover !important;
    object-position: left top !important;
    height:100%;
}

.headerMaster {
    /*min-height: 55px !important;*/
}

.sidePanelMainContent {
    padding: 0 !important;
}

/*contenido del main content del sidepanel*/
.sapFSP .sapFSPMain {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.boxCarousel {
    /*min-height:1150px!important;*/
}

.appSubName {
    font-family: sans-serif;
    user-select: none;
    font-size: 1rem !important;
    margin-left: 10px;
}

.appNameBox {
    border-left: 2px solid #777777;
}
/*barra mobile de busqueda cerrada para que quede fijada abajo*/
html.sap-phone .sapFSP.sapFSPSingleItem .sapFSPSide .sapFSPSideInner .sapFSPActionBarListWrapper {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
	border-top: 0.1rem solid #dfdfdf!important;
    background-color:white;
    color: white;
    text-align: center;
}
/*barra abierta mobile de busqueda cerrada para que quede fijada abajo*/
html.sap-phone .sapFSP .sapFSPSide .sapFSPSideInner .sapFSPSideContent {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background-color:white;
    color: white;
    text-align: center;
}

.carouselStyle{
	min-height:100px!important;
}

.sapFSP.sapFSPLeft .sapFSPSide .sapFSPExpandCollapse {
	position:sticky;
	top: 0;
}

.sapFSP .sapFSPSide .sapFSPExpandCollapse {
    position: sticky;
    top: 0.25rem;
}

.sapFSP .sapFSPSide .sapFSPSideInner .sapFSPSideContent .sapFSPSideContentInner {
	position:sticky;
	top:40px;
}

.sapFSP .sapFSPSide .sapFSPSideInner .sapFSPSideContent {
    overflow: visible!important;
}

.sapFSP .sapFSPSide .sapFSPSideInner .sapFSPSideContent .sapFSPSideContentHeader {
    position: sticky;
    top: 0;
}

.banner-background .sapUiBlockLayer{
	background-color: transparent;
}


